## libcatmandu-perl 1.2016

=== debian/changelog ===
libcatmandu-perl (1.2016-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Sep 2021 00:22:10 +0200

libcatmandu-perl (1.2015-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libapp-cmd-perl,
      libcpanel-json-xs-perl, liblog-any-perl, libtest-exception-perl,
      liburi-template-perl.
    + libcatmandu-perl: Drop versioned constraint on libapp-cmd-perl,
      libcpanel-json-xs-perl, liburi-template-perl in Depends.

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * update copyright info:
    + use Reference field (not License-Reference);
      update lintian overrides
    + update coverage
  * use debhelper compatibility level 13 (not 12)
  * stop build-depend explicitly on perl:
    not called directly during build
  * relax to (build-)depend unversioned on libdata-util-perl:
    required version satisfied in all supported Debian releases
  * stop break ancient packages
  * annotate test-only build-dependencies
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 12:27:44 +0200
