=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=X.YZ --uscan

opts=\
versionmangle=s/^\d+\.\d\d\b\K/00/ \
https://metacpan.org/release/Catmandu \
.*/Catmandu-@ANY_VERSION@@ARCHIVE_EXT@
