## libcatmandu-perl 1.2019

=== debian/changelog ===
libcatmandu-perl (1.2019-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Mar 2022 15:31:31 +0100

libcatmandu-perl (1.2018-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * tighten watch file uversionmangle,
    and add TODO note about adjusting it at next major upstream release
  * tighten (build-)dependency on libparser-mgc-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Mar 2022 11:23:20 +0100
