=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  libmoox-aliases-perl <!nocheck>,
  libnamespace-clean-perl <!nocheck>,
  libpackage-stash-perl <!nocheck>,
- libparser-mgc-perl <!nocheck>,
+ libparser-mgc-perl (>= 0.21) <!nocheck>,
  libpath-iterator-rule-perl <!nocheck>,
  libpath-tiny-perl <!nocheck>,
  librole-tiny-perl <!nocheck>,
@@ -81,7 +81,7 @@
  libmoox-aliases-perl,
  libnamespace-clean-perl,
  libpackage-stash-perl,
- libparser-mgc-perl,
+ libparser-mgc-perl (>= 0.21),
  libpath-iterator-rule-perl,
  libpath-tiny-perl,
  librole-tiny-perl,
