## libcatmandu-perl 1.2020

=== debian/changelog ===
libcatmandu-perl (1.2020-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Mar 2023 09:38:12 +0100
