=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=X.YZ --uscan

# TODO: lower uversionmangle to 2 digits at next major bump

opts=\
uversionmangle=s/\d{4}\K(?=\d)/./g;s/\.0\K0+//g,\
dversionmangle=auto \
https://metacpan.org/release/Catmandu \
.*/Catmandu-@ANY_VERSION@@ARCHIVE_EXT@
