## libcatmandu-perl 1.2021

=== debian/changelog ===
libcatmandu-perl (1.2021-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Jul 2024 15:40:10 +0200
