=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-perl
 Homepage: https://librecat.org/Catmandu/
