## libcatmandu-perl 1.2024

=== debian/changelog ===
libcatmandu-perl (1.2024-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.2024.
  * Update years of upstream copyright.
  * Update build, test, and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jan 2025 18:03:37 +0100
