=== debian/control ===
--- 
+++ 
@@ -17,12 +17,12 @@
  libhash-merge-simple-perl <!nocheck>,
  libhttp-message-perl <!nocheck>,
  libio-handle-util-perl <!nocheck>,
- liblist-moreutils-perl <!nocheck>,
+ liblist-someutils-perl (>= 0.59) <!nocheck>,
  liblog-any-adapter-log4perl-perl <!nocheck>,
  liblog-any-perl <!nocheck>,
  liblog-log4perl-perl <!nocheck>,
  libmime-types-perl <!nocheck>,
- libmodule-build-perl <!nocheck>,
+ libmodule-build-perl,
  libmodule-info-perl <!nocheck>,
  libmoo-perl <!nocheck>,
  libmoox-aliases-perl <!nocheck>,
@@ -73,7 +73,7 @@
  libhash-merge-simple-perl,
  libhttp-message-perl,
  libio-handle-util-perl,
- liblist-moreutils-perl,
+ liblist-someutils-perl (>= 0.59),
  liblog-any-perl,
  libmime-types-perl,
  libmodule-info-perl,
