## libcatmandu-perl 1.2025

=== debian/changelog ===
libcatmandu-perl (1.2025-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.2025.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Update lintian override info format in d/source/lintian-overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2026 03:04:59 +0100
