=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: libcatmandu-perl
+Standards-Version: 4.7.3
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
 Section: perl
-Priority: optional
+Testsuite: autopkgtest-pkg-perl
 Build-Depends:
  debhelper-compat (= 13),
  libany-uri-escape-perl <!nocheck>,
  libapp-cmd-perl <!nocheck>,
  libasa-perl <!nocheck>,
+ libcapture-tiny-perl <!nocheck>,
  libcgi-expand-perl <!nocheck>,
- libcapture-tiny-perl <!nocheck>,
  libclass-method-modifiers-perl <!nocheck>,
  libclone-perl <!nocheck>,
  libconfig-onion-perl <!nocheck>,
@@ -17,7 +21,7 @@
  libhash-merge-simple-perl <!nocheck>,
  libhttp-message-perl <!nocheck>,
  libio-handle-util-perl <!nocheck>,
- liblist-someutils-perl (>= 0.59) <!nocheck>,
+ liblist-someutils-perl <!nocheck>,
  liblog-any-adapter-log4perl-perl <!nocheck>,
  liblog-any-perl <!nocheck>,
  liblog-log4perl-perl <!nocheck>,
@@ -28,7 +32,7 @@
  libmoox-aliases-perl <!nocheck>,
  libnamespace-clean-perl <!nocheck>,
  libpackage-stash-perl <!nocheck>,
- libparser-mgc-perl (>= 0.21) <!nocheck>,
+ libparser-mgc-perl <!nocheck>,
  libpath-iterator-rule-perl <!nocheck>,
  libpath-tiny-perl <!nocheck>,
  librole-tiny-perl <!nocheck>,
@@ -47,19 +51,15 @@
  libuuid-tiny-perl <!nocheck>,
  libwww-perl <!nocheck>,
  libyaml-libyaml-perl <!nocheck>,
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders:
- Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-perl.git
-Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-perl
 Homepage: https://librecat.org/Catmandu/
-Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-perl
 
 Package: libcatmandu-perl
 Architecture: all
 Depends:
+ ${misc:Depends},
+ ${perl:Depends},
  libany-uri-escape-perl,
  libapp-cmd-perl,
  libasa-perl,
@@ -73,7 +73,7 @@
  libhash-merge-simple-perl,
  libhttp-message-perl,
  libio-handle-util-perl,
- liblist-someutils-perl (>= 0.59),
+ liblist-someutils-perl,
  liblog-any-perl,
  libmime-types-perl,
  libmodule-info-perl,
@@ -81,7 +81,7 @@
  libmoox-aliases-perl,
  libnamespace-clean-perl,
  libpackage-stash-perl,
- libparser-mgc-perl (>= 0.21),
+ libparser-mgc-perl,
  libpath-iterator-rule-perl,
  libpath-tiny-perl,
  librole-tiny-perl,
@@ -96,8 +96,6 @@
  libuuid-tiny-perl,
  libwww-perl,
  libyaml-libyaml-perl,
- ${misc:Depends},
- ${perl:Depends},
 Suggests:
  liblog-any-adapter-log4perl-perl,
  liblog-log4perl-perl,
